#header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);

  .container-fluid {
    .row {
      width: 100%;
      height: 63px;

      h1 {
        font-size: 1.25rem;
        font-weight: bold;
        margin-bottom: 0px;
        padding-bottom: 1px;
      }

      .dropdown-menu {
        z-index: 10000001;

        .offset-up {
          position: relative;
          top: -54px;
        }

        .offset-down {
          position: relative;
          top: 49px;
        }
      }
    }
  }
}
